#brd-navlinks {
	background: #d3dae1;
	border-color: #d3dae1;
	border-bottom: 0;
	}
#brd-visit {
	border-top: 0;
	}
#brd-navlinks a:link, #brd-navlinks a:visited {
	color: black;
	}
#visit-links a:link, #visit-links a:visited {
	color: gray;
	}
.main-menu, .admin-menu  {
	background: #d3dae1;
	border-color: #d3dae1;
	border-top: 1px #d3dae1 solid;
	}
.main-menu a:link, .main-menu a:visited, .admin-menu a:link, .admin-menu a:visited {	
	color: black;
	}
.main-menu .active a {
	background: #f4f4f4;
}
.main-menu~.main-subhead {
	border-top: 0;
}
.admin-menu .active a {
	background: #e4e4ec;
}
.main-head, .main-foot {
	background: #d3dae1;
	border-color: #d3dae1;
	color: black;
	}
.main-head a:link, .main-head a:visited, .main-foot .options a:link, .main-foot .options a:visited, .main-head .js_link, .main-foot .options .js_link {
	color: gray;
}	
.js_link {
	/* border-color: #3a3a3a; */
	}
a:link, a:visited, .js_link {
	color: #7d4210;
	}
.main-content .new .icon {
	/* border-color: #EC7E4D #EF7E4C #D97346 #C96336; */
	}
#brd-navlinks .isactive a {
	background: #fbfbfb;
	color: black;
	}
#quick_search_popup {
    border: 1px #d3dae1 solid;
    background: #d3dae1;
	}
#quick_search_popup form {
    background: #fbfbfb;
	}
#quick_search_popup div, #quick_search_popup a {
    background: #fbfbfb;
	}
.primary input[type="submit"], .primary input[type="button"], .primary input[type="reset"], .primary button {
    color: #fafafa;
    background: #e87c1f;
    border-color: #e87c1f;
    background-image: none;
}
.primary input[type="submit"]:hover, .primary input[type="submit"]:focus, .primary input[type="reset"]:hover, .primary input[type="reset"]:focus, .primary input[type="button"]:hover, .primary input[type="button"]:focus, .primary button:hover, .primary button:focus {
    color: #fff;
    background: #e87c1f;
    border-color: #e87c1f;
    background-image: none;
	}

.posting>a {
	background: #e87c1f;
	border: solid 1px #e87c1f;
	color: #f5f5f5;
}
.posting>a:hover {
	background: #4b280a;
	border-color: #4b280a;
}

#brd-head {
	display: none;
	}
.brd {
	padding: 0;
    max-width: 1170px;
    width: 100%;
	}
#copyright {
	display: none;
	}
